[Language]
DefaultLanguage=TR
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
TR=Türkçe

[Skin]
RegionCut=1
DefaultSkin=SSS-Blue
SkinFolderName=Skin

[Install]
InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=800
BackgroundHeight=500

InstallAppTitle=Rampage 7.1 Sound System
InstallIconFileName=SSSAudio.ico
InstallFolderName=SSS Audio 7.1

ShortcutFolderName=SSS Audio 7.1
AppShortcutName=Rampage 7.1 Sound System

InstallFileName=Rampage7.1SoundSystem
APPFileName=SSS Audio 7.1
;UserManualShortcutName=Rampage 7.1 Sound System User Manual

[Uninstall]
UninstallAppTitle=Rampage 7.1 Sound System Kaldırılıyor..
UninstallIconFileName=SSSAudio.ico
UninstallShortcutName=Rampage 7.1 Sound System Kaldırılıyor..

Publisher=Rampage
UninstallDisplayName=Rampage 7.1 Sound System
UninstallFileName=Uninstall SSS Audio 7.1

[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0C76&PID_15XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXojHxbSixiR3w==
3=USB\VID_0C76&PID_14XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROjeobn1YxmQJQ==
4=USB\VID_0C76&PID_13XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ehPVK+cRE8SCkpfnI3XVYyTrwoM+q8bVg==
5=USB\VID_0C76&PID_12XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WGmE6BAH07r6l+9tCEmf+tv5aAverp+lA==
6=USB\VID_0C76&PID_11XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8V2+eojUBoszyZKlm9YrhGf3LHBbaK1nQw==
7=USB\VID_0C76&PID_10XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8XJjcSWoPF5HpEuRl0F9sGcMeq5R2fuXCQ==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0C76&PID_15XX&MI_03,7aE2PztElLj/qNGrJR/xEHa8xsmNPtuqbW+wCAsJzxI=
3=\\?\HID#VID_0C76&PID_14XX&MI_03,7aE2PztElLj/qNGrJR/xEORHcWTaPaUU96M54viVHtg=
4=\\?\HID#VID_0C76&PID_13XX&MI_03,7aE2PztElLj/qNGrJR/xEDScWidRilXwIDlCjacCPag=
5=\\?\HID#VID_0C76&PID_12XX&MI_03,7aE2PztElLj/qNGrJR/xEIIur5anIHj/DKzhpG71tbY=
6=\\?\HID#VID_0C76&PID_11XX&MI_03,7aE2PztElLj/qNGrJR/xEPHvavQfnAd7IqCviF/8kbs=
7=\\?\HID#VID_0C76&PID_10XX&MI_03,7aE2PztElLj/qNGrJR/xEHgrLAJ8bfm50/TEs5SLyS8=

[LastINI]
Path=

[TrayIconHint]
HintName=SSS Audio App

[Version]
OldVersion=0
DefaultIni=0
Bee=0
